/*     1266315 : 공백      */
.solid_line__1266315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__1266315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266315__ {height:20px;}
}

/*     1266325 : 타이틀 텍스트      */
.title__1266325__ {font-size:0}
.title__1266325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1266325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266325__.style_top p {padding-top:10px}
.title__1266325__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1266325__.style_right p {padding-right:14px}
.title__1266325__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1266325__.style_bottom p {padding-bottom:12px}
.title__1266325__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1266325__.style_left p {padding-left:14px}
.title__1266325__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1266325__.style_circle1 p {padding-left:18px}
.title__1266325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266325__.style_circle2 p {padding-left:18px}
.title__1266325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266325__ p {font-size:18px}
	.title__1266325__.style_top p:before {width:18px}
	.title__1266325__.style_right p:before {height:18px}
	.title__1266325__.style_bottom p:before {width:18px}
	.title__1266325__.style_left p:before {height:18px}
}

/*     1266335 : 공백      */
.solid_line__1266335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1266335__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266335__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266335__ {height:15px;}
}

/*     1266345 : 타이틀 텍스트      */
.title__1266345__ {font-size:0}
.title__1266345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1266345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266345__.style_top p {padding-top:10px}
.title__1266345__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1266345__.style_right p {padding-right:14px}
.title__1266345__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1266345__.style_bottom p {padding-bottom:12px}
.title__1266345__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1266345__.style_left p {padding-left:14px}
.title__1266345__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1266345__.style_circle1 p {padding-left:18px}
.title__1266345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266345__.style_circle2 p {padding-left:18px}
.title__1266345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266345__ p {font-size:42px}
	.title__1266345__.style_top p:before {width:42px}
	.title__1266345__.style_right p:before {height:42px}
	.title__1266345__.style_bottom p:before {width:42px}
	.title__1266345__.style_left p:before {height:42px}
}

/*     1266355 : 공백      */
.solid_line__1266355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1266355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266355__ {height:0px;}
}

/*     1266365 : 장문 텍스트      */
.textarea__1266365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1266365__ p {font-size:18px}
}

/*     1266375 : 공백      */
.solid_line__1266375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1266375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266375__ {height:40px;}
}

/*     1266385 : 이미지      */
.img__1266385__ {max-width:100%; border-radius:15px; overflow:hidden}
.img__1266385__ * {box-sizing:border-box}
.img__1266385__ a {display:block;vertical-align:top}
.img__1266385__ img {width:px;vertical-align:top}

/*     1266395 : 공백      */
.solid_line__1266395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1266395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266395__ {height:40px;}
}

/*     1266805 : 블록 설정      */
.block_option__1266805__ {display:table;width:100%}
.block_option__1266805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1266805__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1266805__ {padding:120px 0;}
}

/*     1266705 : 이미지      */
.img__1266705__ {max-width:100%}
.img__1266705__ * {box-sizing:border-box}
.img__1266705__ a {display:block;vertical-align:top}
.img__1266705__ img {width:100px;vertical-align:top}

/*     1266715 : 공백      */
.solid_line__1266715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1266715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266715__ {height:20px;}
}

/*     1266725 : 타이틀 텍스트      */
.title__1266725__ {font-size:0}
.title__1266725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1266725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266725__.style_top p {padding-top:10px}
.title__1266725__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1266725__.style_right p {padding-right:14px}
.title__1266725__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1266725__.style_bottom p {padding-bottom:12px}
.title__1266725__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1266725__.style_left p {padding-left:14px}
.title__1266725__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1266725__.style_circle1 p {padding-left:18px}
.title__1266725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266725__.style_circle2 p {padding-left:18px}
.title__1266725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266725__ p {font-size:42px}
	.title__1266725__.style_top p:before {width:42px}
	.title__1266725__.style_right p:before {height:42px}
	.title__1266725__.style_bottom p:before {width:42px}
	.title__1266725__.style_left p:before {height:42px}
}

/*     1266735 : 공백      */
.solid_line__1266735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1266735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266735__ {height:20px;}
}

/*     1266745 : 이미지      */
.img__1266745__ {max-width:100%;}
.img__1266745__ * {box-sizing:border-box}
.img__1266745__ a {display:block;vertical-align:top}
.img__1266745__ img {width:px;vertical-align:top}

/*     1266795 : 공백      */
.solid_line__1266795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1266795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266795__ {height:20px;}
}

/*     1266785 : 원형 리스트      */
.img_tile__1266785__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__1266785__ .item:first-child {margin-top:0;}
.img_tile__1266785__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__1266785__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__1266785__ .figure img {max-width:100%; vertical-align:middle;width:60px;}
.img_tile__1266785__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__1266785__ .caption > span {display:block;}
.img_tile__1266785__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__1266785__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__1266785__ {overflow:hidden; padding:10px;}
	.img_tile__1266785__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__1266785__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__1266785__ .item:first-child {margin-top:-10px;}
	.img_tile__1266785__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__1266785__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__1266785__ .figure {display:block; width:auto; padding:0;}
	.img_tile__1266785__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__1266785__ .caption > span.content {margin-top:5px;}

	.text_sml__1266785__ .caption > span.subject {font-size:14px;}
	.text_sml__1266785__ .caption > span.content {font-size:13px;}
	.text_med__1266785__ .caption > span.subject {font-size:16px;}
	.text_med__1266785__ .caption > span.content {font-size:14px;}
	.text_big__1266785__ .caption > span.subject {font-size:18px;}
	.text_big__1266785__ .caption > span.content {font-size:15px;}

	.col_t_1__1266785__ .item {width:100%;}
	.col_t_2__1266785__ .item {width:50%;}
	.col_t_3__1266785__ .item {width:33.3333%;}
	.col_t_4__1266785__ .item {width:25%;}
	.col_t_5__1266785__ .item {width:20%;}
	.col_t_6__1266785__ .item {width:16.6666%;}
	.col_t_1__1266785__ .item,
	.col_t_2__1266785__ .item2n,
	.col_t_3__1266785__ .item3n,
	.col_t_4__1266785__ .item4n,
	.col_t_5__1266785__ .item5n,
	.col_t_6__1266785__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1266785__ .item .inner_box {padding:12% 17%;}
	.img_tile__1266785__ .caption {margin-top:18px;}
	.img_tile__1266785__ .caption > span.content {margin-top:8px;}
    .img_tile__1266785__ .item {position: relative;transition: all 0.3s ease;}
    .img_tile__1266785__ .item:hover {background-color: #fff;color: #000;z-index: 10;}
	.col_t_1__1266785__ .item,
	.col_t_2__1266785__ .item2n,
	.col_t_3__1266785__ .item3n,
	.col_t_4__1266785__ .item4n,
	.col_t_5__1266785__ .item5n,
	.col_t_6__1266785__ .item6n {clear:none;}

	.col_pc_1__1266785__ .item {width:100%;}
	.col_pc_2__1266785__ .item {width:50%;}
	.col_pc_3__1266785__ .item {width:33.3333%;}
	.col_pc_4__1266785__ .item {width:25%;}
	.col_pc_5__1266785__ .item {width:20%;}
	.col_pc_6__1266785__ .item {width:16.6666%;}
	.col_pc_1__1266785__ .item,
	.col_pc_2__1266785__ .item2n,
	.col_pc_3__1266785__ .item3n,
	.col_pc_4__1266785__ .item4n,
	.col_pc_5__1266785__ .item5n,
	.col_pc_6__1266785__ .item6n {clear:both;}
}

/*     1266585 : 블록 설정      */
.block_option__1266585__ {display:table;width:100%}
.block_option__1266585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1266585__ { padding:60px 0;}
}


@media (min-width:1024px){
	.row__1266585__ {padding:120px 0;}
}

/*     1266595 : 타이틀 텍스트      */
.title__1266595__ {font-size:0}
.title__1266595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1266595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266595__.style_top p {padding-top:10px}
.title__1266595__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1266595__.style_right p {padding-right:14px}
.title__1266595__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1266595__.style_bottom p {padding-bottom:12px}
.title__1266595__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1266595__.style_left p {padding-left:14px}
.title__1266595__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1266595__.style_circle1 p {padding-left:18px}
.title__1266595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266595__.style_circle2 p {padding-left:18px}
.title__1266595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266595__ p {font-size:40px}
	.title__1266595__.style_top p:before {width:40px}
	.title__1266595__.style_right p:before {height:40px}
	.title__1266595__.style_bottom p:before {width:40px}
	.title__1266595__.style_left p:before {height:40px}
}

/*     1266605 : 공백      */
.solid_line__1266605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1266605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266605__ {height:10px;}
}

/*     1266615 : 타이틀 텍스트      */
.title__1266615__ {font-size:0}
.title__1266615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1266615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266615__.style_top p {padding-top:10px}
.title__1266615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1266615__.style_right p {padding-right:14px}
.title__1266615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1266615__.style_bottom p {padding-bottom:12px}
.title__1266615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1266615__.style_left p {padding-left:14px}
.title__1266615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1266615__.style_circle1 p {padding-left:18px}
.title__1266615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266615__.style_circle2 p {padding-left:18px}
.title__1266615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266615__ p {font-size:24px}
	.title__1266615__.style_top p:before {width:24px}
	.title__1266615__.style_right p:before {height:24px}
	.title__1266615__.style_bottom p:before {width:24px}
	.title__1266615__.style_left p:before {height:24px}
}

/*     1266625 : 이미지 리스트 (타일형)      */
.img_tile__1266625__ .img_wrap {margin:0 -10px;}
.img_tile__1266625__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1266625__ * {box-sizing:border-box;}
.img_tile__1266625__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1266625__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__1266625__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1266625__ .item a {display:block; text-decoration:none;}
.img_tile__1266625__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1266625__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__1266625__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1266625__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__1266625__ .caption > span {display:block;}
.img_tile__1266625__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1266625__ .caption > span.content {position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__1266625__ .item {width:100%;}
.col_m_2__1266625__ .item {width:50%;}
.col_m_3__1266625__ .item {width:33.3333%;}
.col_m_4__1266625__ .item {width:25%;}
.col_m_1__1266625__ .item,
.col_m_2__1266625__ .item2n,
.col_m_3__1266625__ .item3n,
.col_m_4__1266625__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1266625__ .item {text-align:center}
	.img_tile__1266625__ .figure {float:none;width:auto;max-width:100px;}
	.img_tile__1266625__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1266625__ .caption > span.content {padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__1266625__ .item,
	.col_m_2__1266625__ .item2n,
	.col_m_3__1266625__ .item3n,
	.col_m_4__1266625__ .item4n {clear:none;}

	.col_t_1__1266625__ .item {width:100%;}
	.col_t_2__1266625__ .item {width:50%;}
	.col_t_3__1266625__ .item {width:33.3333%;}
	.col_t_4__1266625__ .item {width:25%;}
	.col_t_5__1266625__ .item {width:20%;}
	.col_t_6__1266625__ .item {width:16.6666%;}
	.col_t_1__1266625__ .item,
	.col_t_2__1266625__ .item2n,
	.col_t_3__1266625__ .item3n,
	.col_t_4__1266625__ .item4n,
	.col_t_5__1266625__ .item5n,
	.col_t_6__1266625__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1266625__ .item .item_inner {min-height:260px;padding:50px 45px;}
	.img_tile__1266625__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1266625__ .caption > span.content {padding-top:20px;}
	.img_tile__1266625__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1266625__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1266625__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1266625__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1266625__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__1266625__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1266625__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1266625__ .item,
	.col_t_2__1266625__ .item2n,
	.col_t_3__1266625__ .item3n,
	.col_t_4__1266625__ .item4n,
	.col_t_5__1266625__ .item5n,
	.col_t_6__1266625__ .item6n {clear:none;}

	.col_pc_1__1266625__ .item {width:100%;}
	.col_pc_2__1266625__ .item {width:50%;}
	.col_pc_3__1266625__ .item {width:33.3333%;}
	.col_pc_4__1266625__ .item {width:25%;}
	.col_pc_5__1266625__ .item {width:20%;}
	.col_pc_6__1266625__ .item {width:16.6666%;}
	.col_pc_1__1266625__ .item,
	.col_pc_2__1266625__ .item2n,
	.col_pc_3__1266625__ .item3n,
	.col_pc_4__1266625__ .item4n,
	.col_pc_5__1266625__ .item5n,
	.col_pc_6__1266625__ .item6n {clear:both;}
}


/*     1266635 : 이미지 리스트 (타일형)      */
.img_tile__1266635__ .img_wrap {margin:0 -10px;}
.img_tile__1266635__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1266635__ * {box-sizing:border-box;}
.img_tile__1266635__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1266635__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_tile__1266635__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1266635__ .item a {display:block; text-decoration:none;}
.img_tile__1266635__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1266635__ .figure {display:block;float:left;width:46px;margin:0 auto;}
.img_tile__1266635__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1266635__ .caption {overflow:hidden;display:block;padding-left:20px;}
.img_tile__1266635__ .caption > span {display:block;}
.img_tile__1266635__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1266635__ .caption > span.content {display:none;position:relative; padding-top:12px; font-size:14px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

.col_m_1__1266635__ .item {width:100%;}
.col_m_2__1266635__ .item {width:50%;}
.col_m_3__1266635__ .item {width:33.3333%;}
.col_m_4__1266635__ .item {width:25%;}
.col_m_1__1266635__ .item,
.col_m_2__1266635__ .item2n,
.col_m_3__1266635__ .item3n,
.col_m_4__1266635__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1266635__ .item {text-align:center;}
	.img_tile__1266635__ .figure {float:none;width:auto;max-width:100px;}
	.img_tile__1266635__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1266635__ .caption > span.content {display:none;padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__1266635__ .item,
	.col_m_2__1266635__ .item2n,
	.col_m_3__1266635__ .item3n,
	.col_m_4__1266635__ .item4n {clear:none;}

	.col_t_1__1266635__ .item {width:100%;}
	.col_t_2__1266635__ .item {width:50%;}
	.col_t_3__1266635__ .item {width:33.3333%;}
	.col_t_4__1266635__ .item {width:25%;}
	.col_t_5__1266635__ .item {width:20%;}
	.col_t_6__1266635__ .item {width:16.6666%;}
	.col_t_1__1266635__ .item,
	.col_t_2__1266635__ .item2n,
	.col_t_3__1266635__ .item3n,
	.col_t_4__1266635__ .item4n,
	.col_t_5__1266635__ .item5n,
	.col_t_6__1266635__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1266635__ .item .item_inner {padding:50px 45px;min-height:260px}
	.img_tile__1266635__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1266635__ .caption > span.content {display:none;padding-top:20px;}
	.img_tile__1266635__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1266635__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1266635__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1266635__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1266635__ .caption > span.content {font-size:16px; line-height:1.5em;}
	.text_big__1266635__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1266635__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1266635__ .item,
	.col_t_2__1266635__ .item2n,
	.col_t_3__1266635__ .item3n,
	.col_t_4__1266635__ .item4n,
	.col_t_5__1266635__ .item5n,
	.col_t_6__1266635__ .item6n {clear:none;}

	.col_pc_1__1266635__ .item {width:100%;}
	.col_pc_2__1266635__ .item {width:50%;}
	.col_pc_3__1266635__ .item {width:33.3333%;}
	.col_pc_4__1266635__ .item {width:25%;}
	.col_pc_5__1266635__ .item {width:20%;}
	.col_pc_6__1266635__ .item {width:16.6666%;}
	.col_pc_1__1266635__ .item,
	.col_pc_2__1266635__ .item2n,
	.col_pc_3__1266635__ .item3n,
	.col_pc_4__1266635__ .item4n,
	.col_pc_5__1266635__ .item5n,
	.col_pc_6__1266635__ .item6n {clear:both;}
}


/*     1266645 : 장문 텍스트      */
.textarea__1266645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#aaa;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__1266645__ p {font-size:16px}
}

/*     1266655 : 공백      */
.solid_line__1266655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1266655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266655__ {height:60px;}
}

/*     1266935 : 타이틀 텍스트      */
.title__1266935__ {font-size:0}
.title__1266935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1266935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266935__.style_top p {padding-top:10px}
.title__1266935__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1266935__.style_right p {padding-right:14px}
.title__1266935__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1266935__.style_bottom p {padding-bottom:12px}
.title__1266935__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1266935__.style_left p {padding-left:14px}
.title__1266935__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1266935__.style_circle1 p {padding-left:18px}
.title__1266935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266935__.style_circle2 p {padding-left:18px}
.title__1266935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266935__ p {font-size:42px}
	.title__1266935__.style_top p:before {width:42px}
	.title__1266935__.style_right p:before {height:42px}
	.title__1266935__.style_bottom p:before {width:42px}
	.title__1266935__.style_left p:before {height:42px}
}

/*     1275835 : 공백      */
.solid_line__1275835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1275835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1275835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1275835__ {height:10px;}
}

/*     1266955 : 장문 텍스트      */
.textarea__1266955__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1266955__ p {font-size:18px}
}

/*     1266965 : BLANK 컨텐츠      */
.blank__1266965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1266965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1266965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1266965__ {height:30px}
}

/*     1275825 : 이미지 리스트      */
.img_tile__1275825__ {margin:0 -10px;}
.img_tile__1275825__:after {content:''; display:block; clear:both;}
.img_tile__1275825__ * {box-sizing:border-box;}
.img_tile__1275825__ .item {float:left; position:relative; padding:10px;}
.img_tile__1275825__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__1275825__ .figure {display:block;}
.img_tile__1275825__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1275825__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1275825__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__1275825__ .caption > span:first-child {margin-top:0;}
.img_tile__1275825__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__1275825__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__1275825__ .item {width:100%;}
.col_m_2__1275825__ .item {width:50%;}
.col_m_3__1275825__ .item {width:33.3334%;}
.col_m_4__1275825__ .item {width:25%;}
.col_m_1__1275825__ .item,
.col_m_2__1275825__ .item2n,
.col_m_3__1275825__ .item3n,
.col_m_4__1275825__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1275825__ {margin:0 -15px;}
	.img_tile__1275825__ .item {padding:15px;}
	.img_tile__1275825__ .caption {padding:20px;}
	.img_tile__1275825__ .caption > span {margin-top:8px;}
	.img_tile__1275825__ .caption > span.subject {font-size:18px;}
	.img_tile__1275825__ .caption > span.content {font-size:14px;}

	.col_m_1__1275825__ .item,
	.col_m_2__1275825__ .item2n,
	.col_m_3__1275825__ .item3n,
	.col_m_4__1275825__ .item4n {clear:none;}

	.col_t_1__1275825__ .item {width:100%;}
	.col_t_2__1275825__ .item {width:50%;}
	.col_t_3__1275825__ .item {width:33.3334%;}
	.col_t_4__1275825__ .item {width:25%;}
	.col_t_5__1275825__ .item {width:20%;}
	.col_t_6__1275825__ .item {width:16.6666%;}
	.col_t_1__1275825__ .item,
	.col_t_2__1275825__ .item2n,
	.col_t_3__1275825__ .item3n,
	.col_t_4__1275825__ .item4n,
	.col_t_5__1275825__ .item5n,
	.col_t_6__1275825__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1275825__ {margin:0 -25px;}
	.img_tile__1275825__ .item {padding:25px;}
	.img_tile__1275825__ .caption {padding:28px;}
	.img_tile__1275825__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__1275825__ .caption > span.subject {font-size:22px; letter-spacing:-.05em;}
    .img_tile__1275825__ .subtext {font-size: 18px;font-weight: 600;color: #6d0000;line-height: 1.4;margin-bottom: 8px;display: inline-block;}
	.img_tile__1275825__ .caption > span.content {font-size:15px;}

	.col_t_1__1275825__ .item,
	.col_t_2__1275825__ .item2n,
	.col_t_3__1275825__ .item3n,
	.col_t_4__1275825__ .item4n,
	.col_t_5__1275825__ .item5n,
	.col_t_6__1275825__ .item6n {clear:none;}

	.col_pc_1__1275825__ .item {width:100%;}
	.col_pc_2__1275825__ .item {width:50%;}
	.col_pc_3__1275825__ .item {width:33.3334%;}
	.col_pc_4__1275825__ .item {width:25%;}
	.col_pc_5__1275825__ .item {width:20%;}
	.col_pc_6__1275825__ .item {width:16.6666%;}
	.col_pc_1__1275825__ .item,
	.col_pc_2__1275825__ .item2n,
	.col_pc_3__1275825__ .item3n,
	.col_pc_4__1275825__ .item4n,
	.col_pc_5__1275825__ .item5n,
	.col_pc_6__1275825__ .item6n {clear:both;}
}

/*     1267085 : 블록 설정      */
.block_option__1267085__ {display:table;width:100%}
.block_option__1267085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1267085__ {padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__1267085__ {padding:120px 0;background-attachment: fixed;background-size:cover;}
}

/*     1266815 : 이미지      */
.img__1266815__ {max-width:100%}
.img__1266815__ * {box-sizing:border-box}
.img__1266815__ a {display:block;vertical-align:top}
.img__1266815__ img {width:100px;vertical-align:top}

/*     1266825 : 공백      */
.solid_line__1266825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1266825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266825__ {height:20px;}
}

/*     1266835 : 타이틀 텍스트      */
.title__1266835__ {font-size:0}
.title__1266835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1266835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1266835__.style_top p {padding-top:10px}
.title__1266835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1266835__.style_right p {padding-right:14px}
.title__1266835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1266835__.style_bottom p {padding-bottom:12px}
.title__1266835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1266835__.style_left p {padding-left:14px}
.title__1266835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1266835__.style_circle1 p {padding-left:18px}
.title__1266835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1266835__.style_circle2 p {padding-left:18px}
.title__1266835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1266835__ p {font-size:42px}
	.title__1266835__.style_top p:before {width:42px}
	.title__1266835__.style_right p:before {height:42px}
	.title__1266835__.style_bottom p:before {width:42px}
	.title__1266835__.style_left p:before {height:42px}
}

/*     1266845 : 블록 설정      */
.block_option__1266845__ {display:table;width:100%}
.block_option__1266845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1266845__ { padding:60px 0 60px}
}


@media (min-width:1024px){
	.row__1266845__ {padding:80px 0 120px}
}

/*     1266855 : 공백      */
.solid_line__1266855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1266855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266855__ {height:20px;}
}

/*     1266865 : 장문 텍스트      */
.textarea__1266865__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; padding:20px; background:#f2f2f2; border-top:5px solid #0f6052}
.textarea__1266865__ p:hover {background:#0f6052;color:#fff}
@media all and (min-width:1024px){
	.textarea__1266865__ p {font-size:20px;padding:50px;}
}

/*     1266875 : 공백      */
.solid_line__1266875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1266875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266875__ {height:40px;}
}

/*     1266885 : 이미지 리스트 (타일형)      */
.img_tile__1266885__ {position:relative;overflow:hidden}
.img_tile__1266885__ * {box-sizing:border-box}
.img_tile__1266885__ .title {position:relative;z-index:1;line-height:1.3em;margin:0 0 -20px 0;padding:0;font-size:36px;font-weight:bold;color:#ece9d9;letter-spacing:-.04em;}
.img_tile__1266885__ .tab_container {position:relative;}
.img_tile__1266885__ .tab_container .tab_content {visibility:hidden;position:absolute;top:0;right:0;left:0;opacity:0;transition:opacity .2s;}
.img_tile__1266885__ .tab_container .tab_content.on {visibility:visible;position:static;opacity:1;}
.img_tile__1266885__ .tab_container img {width:100%;vertical-align:top}
.img_tile__1266885__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;}
.img_tile__1266885__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.img_tile__1266885__ .tab_wrap li {float:left;display:table;width:50%;padding:0 15px 0 0;border-right:1px solid #ddd;}
.img_tile__1266885__ .tab_wrap li:nth-child(2n+1) {clear:both;}
.img_tile__1266885__ .tab_wrap li:nth-child(2n) {border-right-width:0;}
.img_tile__1266885__ .tab_wrap li a {position:relative;display:table-cell;vertical-align:middle;height:50px;padding-left:15px;color:#666666}
.img_tile__1266885__ .tab_wrap li a .num {margin-right:10px;color:#aaaaaa}
.img_tile__1266885__ .tab_wrap li.active {position:relative;z-index:1;border-right-width:0;background:#0f6052;box-shadow:0px 1px 7px 2px rgba(0, 0, 0, 0.2);}
.img_tile__1266885__ .tab_wrap li.active a {font-weight:bold;color:#ffffff;}
.img_tile__1266885__ .tab_wrap li.active .num {color:#ffffff;}

.text_m_sml__1266885__ .tab_wrap li a {font-size:14px;line-height:1.4em}
.text_m_med__1266885__ .tab_wrap li a {font-size:15px;line-height:1.4em}
.text_m_big__1266885__ .tab_wrap li a {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1266885__ .title {position:absolute;left:0;top:0;margin:0;font-size:58px;}
	.img_tile__1266885__ .tab_container {padding-left:258px;}
	.img_tile__1266885__ .tab_wrap {position:absolute;left:0;bottom:0;width:280px;}
	.img_tile__1266885__ .tab_wrap li {float:none;width:100%;border-right:0;padding:0 54px 0 0;}
	.img_tile__1266885__ .tab_wrap li:nth-child(2n+1) {clear:none;}
	.img_tile__1266885__ .tab_wrap li:nth-child(4n+1) {clear:both;}
	.img_tile__1266885__ .tab_wrap li a {height:68px;padding-left:20px;border-right:0;border-bottom:1px solid #ddd;}
	.img_tile__1266885__ .tab_wrap li.active a {border:0;}

	.text_sml__1266885__ .tab_wrap li a {font-size:14px;line-height:1.3em}
	.text_med__1266885__ .tab_wrap li a {font-size:15px;line-height:1.4em}
	.text_big__1266885__ .tab_wrap li a {font-size:18px;line-height:1.4em}
}

/*     1266895 : 공백      */
.solid_line__1266895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1266895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1266895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1266895__ {height:40px;}
}

/*     1266905 : 블록 설정      */
.block_option__1266905__ {display:table;width:100%}
.block_option__1266905__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1266905__ {;}
}


@media (min-width:1024px){
.row__1266905__ {position:relative}
	.row__1266905__::before {pointer-events: none;
position:absolute; content:""; top:0; bottom:0; left:0; right:0; opacity:0.05;
	;
	background-image:url(/img_up/shop_pds/todayomh/build/option/null17429768735323.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
     background-position: calc(0% - 100px) calc(100% + 300px);
    background-size:700px;
	}
}


/*     1267095 : 타이틀 텍스트      */
.title__1267095__ {font-size:0}
.title__1267095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1267095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1267095__.style_top p {padding-top:10px}
.title__1267095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1267095__.style_right p {padding-right:14px}
.title__1267095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1267095__.style_bottom p {padding-bottom:12px}
.title__1267095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1267095__.style_left p {padding-left:14px}
.title__1267095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1267095__.style_circle1 p {padding-left:18px}
.title__1267095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1267095__.style_circle2 p {padding-left:18px}
.title__1267095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1267095__ p {font-size:42px}
	.title__1267095__.style_top p:before {width:42px}
	.title__1267095__.style_right p:before {height:42px}
	.title__1267095__.style_bottom p:before {width:42px}
	.title__1267095__.style_left p:before {height:42px}
}

/*     1267105 : 장문 텍스트      */
.textarea__1267105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1267105__ p {font-size:20px}
}

/*     1267115 : 공백      */
.solid_line__1267115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1267115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1267115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1267115__ {height:40px;}
}

/*     1267125 : 블록 설정      */
.block_option__1267125__ {display:table;width:100%}
.block_option__1267125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#sub_view #container .contents {padding-bottom:0}

@media (max-width:1023px){
	.row__1267125__ {background-size:cover; padding:60px 0}
}


@media (min-width:1024px){
	.row__1267125__ {background-size:cover;background-attachment: fixed; padding:120px 0}
}

/*     1267135 : 이미지 리스트 (웹진형)      */
.img_webzine__1267135__ {}
.img_webzine__1267135__ * {box-sizing:border-box}
.img_webzine__1267135__ .img_inner {margin:0 -5px}
.img_webzine__1267135__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1267135__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1267135__ .item .inner {border-radius:50px; background:rgba(255,255,255,0.1);  backdrop-filter: blur(10px);}
.img_webzine__1267135__ .item:after {content:'';display:block;clear:both; }
.img_webzine__1267135__ .item a {display:block; padding:15px; }
.img_webzine__1267135__ .figure {display:block;float:left;width:30px;margin:0;margin-right:10px;padding:0;line-height:40px;}
.img_webzine__1267135__ .caption {display:block; text-align:center; padding-right: 30px;}
.img_webzine__1267135__ .caption > span {display:block; line-height:30px; }
.img_webzine__1267135__ .caption > span.subject {font-weight:bold;color:#ffffff; }
.img_webzine__1267135__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1267135__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1267135__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1267135__ .caption > span.subject {font-size:16px;}
.text_m_med__1267135__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1267135__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1267135__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1267135__ .item {width:100%}
.col_m_2__1267135__ .item {width:50%}
.col_m_3__1267135__ .item {width:33.3333%}
.col_m_4__1267135__ .item {width:25%}
.col_m_1__1267135__ .item,
.col_m_2__1267135__ .item2n,
.col_m_3__1267135__ .item3n,
.col_m_4__1267135__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1267135__ .item,
	.col_m_2__1267135__ .item2n,
	.col_m_3__1267135__ .item3n,
	.col_m_4__1267135__ .item4n {clear:none}

	.col_t_1__1267135__ .item {width:100%}
	.col_t_2__1267135__ .item {width:50%}
	.col_t_3__1267135__ .item {width:33.3333%}
	.col_t_4__1267135__ .item {width:25%}
	.col_t_5__1267135__ .item {width:20%}
	.col_t_6__1267135__ .item {width:16.6666%}
	.col_t_1__1267135__ .item,
	.col_t_2__1267135__ .item2n,
	.col_t_3__1267135__ .item3n,
	.col_t_4__1267135__ .item4n,
	.col_t_5__1267135__ .item5n,
	.col_t_6__1267135__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1267135__ .img_inner {margin:0 -10px}
	.img_webzine__1267135__ .item {padding:10px; }
.img_webzine__1267135__ .item .inner {transition:0.3s}
.img_webzine__1267135__ .item .inner:hover {transform: translateY(-6px);
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.15);}
.img_webzine__1267135__ .item a {padding:20px;}
	.img_webzine__1267135__ .figure {width:40px;margin-right:15px;  line-height:40px; }

.img_webzine__1267135__ .caption > span {line-height:40px; }
	.img_webzine__1267135__ .caption {}
	.img_webzine__1267135__ .caption > span.content {margin-top:10px}

	.text_sml__1267135__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1267135__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1267135__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1267135__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1267135__ .caption > span.subject {font-size:20px;}
	.text_big__1267135__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1267135__ .item,
	.col_t_2__1267135__ .item2n,
	.col_t_3__1267135__ .item3n,
	.col_t_4__1267135__ .item4n,
	.col_t_5__1267135__ .item5n,
	.col_t_6__1267135__ .item6n {clear:none}

	.col_pc_1__1267135__ .item {width:100%}
	.col_pc_2__1267135__ .item {width:50%}
	.col_pc_3__1267135__ .item {width:33.3333%}
	.col_pc_4__1267135__ .item {width:25%}
	.col_pc_5__1267135__ .item {width:20%}
	.col_pc_6__1267135__ .item {width:16.6666%}
	.col_pc_1__1267135__ .item,
	.col_pc_2__1267135__ .item2n,
	.col_pc_3__1267135__ .item3n,
	.col_pc_4__1267135__ .item4n,
	.col_pc_5__1267135__ .item5n,
	.col_pc_6__1267135__ .item6n {clear:both}
}

